» Ubuntu » パッケージ

Error

two or more packages specified (wireshark oneiric)